.main
  position absolute
  left navWidth + sliderWidth
  right sliderWidth
  height 100%
  padding mainSpaceTB mainSpaceLR
  opacity 0
  transition(opacity, 500ms, ease-in)

.main__content
  text-align center

.main__disabled
  display none

@media screen and (max-width: 1600px)
  mainSpaceLR = 10px
  mainSpaceTB = 30px

  .main
    padding mainSpaceTB mainSpaceLR

@media screen and (max-width: 800px)
  .main
    left 0
    right 0